<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>AZ-C5-HTML</title>
  </head>
  <body>
    <div>
      <!-- Title of Assignment -->
      <h1>Assignment 1</h1>

      <h2>Birth of the World Wide Web <i>(1989-1990)</i>:</h2>
      <p>
        The concept of the World Wide Web was proposed by Sir Tim Berners-Lee in
        1989 while working at CERN (European Organization for Nuclear Research).
      </p>
      <p>
        In 1990, he developed the first web browser called "WorldWideWeb" and
        the first web server. These were the foundational components of the web.
      </p>

      <b>HTML Emerges (1991):</b>
      <p>
        Tim Berners-Lee introduced the first version of HTML in 1991. It was a
        simple markup language used to create and link documents on the web. The
        initial HTML version had only 18 tags, including basic elements like
        <u>headings</u>, <u>paragraphs</u>, <u>links</u>, and <u>lists</u>.
      </p>
      <b> Evolution of HTML (1995-1997):</b>
      <p>
        HTML 2.0 was published in 1995 as the first standard version. HTML 3.0
        followed in 1996, introducing tables and more formatting options. HTML
        4.0, released in 1997, brought in features like style sheets and
        scripting.
      </p>
    </div>
  </body>
</html>
